<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2d80b6e3dedfc296fb6a64f022beb450">
  <dict>
    <!--2020-03-28 10:19:37.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
